{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "AllowedHosts": "*",

    /*
     * 환경변수 추가
     * 2025.01.08
     */
    "AppConfig": {
        "AppName": "bitforum.io",
        "AppVersion": "1.0.0"
    },

    "ConnectionStrings": {
        //"DefaultConnection": "Server=192.168.0.110;Database=bitforum;Trusted_Connection=True;MultipleActiveResultSets=true"
        "DefaultConnection": "Server=192.168.0.110;Database=bitforum;User ID=sa;Password=@@20120726KKh;Encrypt=False;"
    }
}
